# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libarchive-testing
pkgbase = libarchive
pkgver = 3.3.2-1
pkgdesc = LIBARCHIVE preconfigured and built files to be used for native host testing
url = https://libarchive.org
builddate = 1541540099
packager = cygSimple - sig://0x3F7053B958E6EE21
size = 56408064
arch = x86_64
license = BSD
group = testing
provides = libarchive-testing=3.3.2
